# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'flash_math/version'

Gem::Specification.new do |spec|
  spec.name          = "flash_math"
  spec.version       = FlashMath::VERSION
  spec.authors       = ["Juan Gomez"]
  spec.email         = ["j.gomez@drexed.com"]
  spec.summary       = %q{Advance math modules.}
  spec.description   = %q{Modules for advance math calculations.}
  spec.homepage      = "https://github.com/drexed/flash_math"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "activesupport"
  spec.add_dependency "memoist"
  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "coveralls"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec", "~> 3.0.0.beta"
end
